html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

body {
    margin-bottom: 60px;
    font-family: 'Sofia Sans', sans-serif;
}
.app-layout {
    display: flex;
    min-height: calc(100vh - 60px); /* minus header */
    
}

.sidebar {
    width: 240px;
    background: #f3f3f3;
    border-right: 1px solid #ddd;
    padding: 1rem;
}
.titlebar {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.content {
    flex: 1;
    padding: 2rem;
}
img.tableicon {
    width: 15px;
    height: 15px;
}

img.LoginImage {
    width: 25%;
    height: auto;
}

tr.invisolve {
    background-color: #164A34;
    color: white;
}
td.text-danger {
    color: red;
}

tr.rowclass:hover {
    background-color: #F89826;
    cursor: pointer;
}

tr.rowclass2:hover {
    background-color: #F89826;
    cursor: pointer;
}

tr.rowclass2 {
    font-weight: bold;
}
.nav-link.active {
    font-weight: 600;
    border-bottom: 2px solid #164A34;
}
.accordion-body p {
    display: inline;
    margin: 0;
}
td p {
    margin: 0;
    display: inline;
}
.titlebar{
    display:flex;
    justify-content:space-between;
    align-items:center;
}
.invisolve-primair1 {
    background-color: #F98826;
}
.invisolve-primair2 {
    background-color: #164A34;
}
.invisolve-secondair1 {
    background-color: #007CBB;
}
.invisolve-secondair2 {
    background-color: #3F7346;
}
a.btn-primary {
    background-color: #164A34;
}

a.btn-secondary {
    background-color: #164A34;
}

a.btn-primary:hover {
    background-color: #F89826;
    border-color: #F89826;
}

a.btn-secondary:hover {
    background-color: #F89826;
    border-color: #F89826;
}

button.btn-primary {
    background-color: #F89826;
    border-color: #F89826;
}

button.btn-secondary {
    background-color: #164A34;
    border-color: #164A34;
}

button.btn-primary:hover {
    background-color: #F89826;
    border-color: #F89826;
}

button.btn-secondary:hover {
    background-color: #F89826;
    border-color: #F89826;
}
.quill-editor,
.ql-container,
.ql-editor {
    width: 100%;
}

.quill-editor {
    padding: 0;
}

.ql-container {
    border: none;
}

.ql-editor {
    min-height: 150px; /* match textarea height */
}

.quill-editor {
    min-height: 150px;
    border: 1px solid #ced4da;
    border-radius: .375rem;
}

